@charset "UTF-8";
/* CSS Document */

html {
	-webkit-text-size-adjust: none;
}

body {
	padding: 0 10px;
}


li {
	-webkit-text-size-adjust: 105%;
}
#content div > a,
#content li > a,
#content .calendar a,
#content .links li,
#content .cart {
	background-position: 0 0px;
  }

/*#content a {

}

#footer { 
	font-size: 7px;
}


#content div > a,
#content li > a,
#content .calendar a,
#content .links li,
#content .cart {
  font-size: 10px;
  }
  
#content .news a {
	background-position: 0 2px;
	font-size: 8px;
}
#content .news {
	font-size: 8px;
	line-height: 1.3em;
}

#content.download li > a {
	font-size: 12px;	
}*/